<?php
header('Access-Control-Allow-Origin: *');


# Esto es para poder incluirlo con ruta relatica en cualquier lado
include dirname(__FILE__)."/../lib/cors-headers.php";
include dirname(__FILE__)."/../lib/json-headers.php";
